<section class="login">
  <div class="login__image" alt="concierto"></div>
  <div class="login__text">
    <div class="title">
      <i class="fa-brands fa-spotify title__logo"></i>

      <h1>My Music App</h1>
    </div>
    <a class="login__link" (click)="redirectToSpotify()"
      >Inicia Sesión con Spotify</a
    >
  </div>
</section>
